import http from "@/http/http.js";

let baseUrl = "/api/web/action/tmOrder/springBoard";

// 获取jdtrademark商标注册卡片信息
// 产品列表-根据产品大类获取-应用中心
export function getRegInfo() {
  return http.post(baseUrl, {
    actionBody: {
      typeOneCode: "sbfu"
    },
    actionType: "getCAProductListByTypeOneCode",

    actionProcess: "jd"
  });
}
